Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0546

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2009-0546
Last Modified 13 Feb 2009 12:00:00
Published 12 Feb 2009 06:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0546

Summary

Stack-based buffer overflow in NewsGator FeedDemon 2.7 and earlier allows user-assisted remote attackers to execute arbitrary code via a long text attribute in an outline element in a .opml file.

Vulnerable Systems

Application

  • Newsgator Feeddemon 2.0.0.24

  • Newsgator Feeddemon 2.6

  • Newsgator Feeddemon 2.6.1.4

  • Newsgator Feeddemon 2.6.1.5

  • Newsgator Feeddemon 2.7


References

BID - 33630

BUGTRAQ - 20090205 [SVRT-02-09] FeedDemon (ver<=2.7) Buffer Overflow Vulnerability

MILW0RM - 8010

MILW0RM - 7995

MISC - http://security.bkis.vn/?p=329

SECUNIA - 33718

OSVDB - 51753


Last Updated: 27 May 2016 10:50:17